## golang-gopkg-warnings.v0 0.1.2

=== debian/changelog ===
golang-gopkg-warnings.v0 (0.1.2-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Oct 2025 21:52:15 +0200

golang-gopkg-warnings.v0 (0.1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:19 +0100

golang-gopkg-warnings.v0 (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #890625)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 22:36:57 +0100
