=== debian/control ===
Source: golang-gopkg-warnings.v0
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Michael Stapelberg <stapelberg@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-warnings.v0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-warnings.v0.git
Homepage: https://github.com/go-warnings/warnings
XS-Go-Import-Path: gopkg.in/warnings.v0

Package: golang-gopkg-warnings.v0-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: implements error handling with non-fatal errors (warnings)
 Package warnings implements error handling with non-fatal errors (warnings).
