=== debian/watch ===
Version: 5

Template: Github
Owner: go-warnings
Project: warnings
